Bug 1269807 - Server cannot find filter/converter factory when registering continuous query
Server cannot find filter/converter factory when registering continuous query
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity urgent
: DR4
: 6.6.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 05:26 EDT by Vojtech Juranek
Modified: 2015-11-08 20:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5841 Major Resolved Server cannot find filter/converter factory when registering continuous query 2015-10-30 04:48 EDT

  None (edit)
Description Vojtech Juranek 2015-10-08 05:26:47 EDT
Please see https://issues.jboss.org/browse/ISPN-5841
Comment 3 JBoss JIRA Server 2015-10-13 08:52:43 EDT
Gustavo Fernandes <gustavo@infinispan.org> updated the status of jira ISPN-5841 to Coding In Progress

Note You need to log in before you can comment on or make changes to this bug.